#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-13K2omcWKSO2zWye8wWHpe
key:                  yesod-static-1.6.1.0-13K2omcWKSO2zWye8wWHpe
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  0491a5c6b563ccfb2dda0d9d6ba21199
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-13K2omcWKSO2zWye8wWHpe
depends:
    async-2.2.4-LxjN3fqaAxU7y1HouqRT3c
    attoparsec-0.14.4-GTUovz5zqDi6zhtjAcFzCG base-4.15.1.0
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi containers-0.6.4.1
    cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    cryptonite-conduit-0.2.2-CFdr3w2ScBwADT46DplQMU
    css-text-0.1.3.0-G7f745QHHZW1azwqFQjeJq
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    hjsmin-0.2.0.4-KRm7U1IdNpXB6fJ1915AY2
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
    yesod-core-1.6.21.0-FtWMusxgSogJqJ8dvAEgbK

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

